.container {
    display: flex;
    margin: 20px;
}
.product-listing {
    flex: 60%;
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    grid-gap: 30px;
}
.product-card {
    width: 100%;
    border-radius: 12px;
    border: 1px solid lightsalmon;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    height: 100%;
    padding-inline: 10px;
}
.product-card button {
    border: 1px solid grey;
    border-radius: 12px;
    background-color: transparent;
    padding: 5px 0;
    margin-inline: auto;
    width: 70%;
    margin-bottom: 10px;
}
.cart-listing {
    flex:40%;
    padding-left: 60px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    padding-bottom: 10px;
}

.cart-item-card {
    width: 80%;
    padding-bottom: 20px;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid lightsalmon;
}
.cart-buttons {
    display: flex;
    justify-content: space-between;
}

.cart-buttons button {
    border: 1px solid grey;
    background-color: transparent;
    width: 100%;
    padding: 5px 10px;
    margin: 10px 4px;
    border-radius: 10px;
}

img {
    margin-top: 10px;
    max-height: 150px;
    object-fit: contain;
    border-radius: 20px 20px 0 0;
}